[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Information"
  lang = "en"
%]

<div id="main-content">

    <h2>The DebConf15 wiki</h2>

    <p>Most information is curated on <a
    href="https://wiki.debconf.org/wiki/DebConf15">the DebConf15 wiki</a>.
  Please see <a href="wiki.xhtml">this page</a> for more information.</p>

<h2>Getting to Heidelberg</h2>

<p>Information about reaching Heidelberg and the venue have been moved to <a href="https://wiki.debconf.org/wiki/DebConf15/Directions">the wiki</a>.</p>

<h2>Important dates</h2>

  <p>Dates in <i>italics</i> are estimates and may be adapted to suit volunteer schedules.</p>
  
  <table>
    <thead>
      <tr>
        <th>Date</th>
        <th>Description</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>3 March 2015</td>
        <td>Registration opens</td>
      </tr>
      <tr>
        <td>12 March 2015</td>
        <td>Call for Proposals opens</td>
      </tr>
      <tr>
        <td>29 March 2015</td>
        <td>Deadline for sponsorship applications</td>
      </tr>
      <tr>
        <td>May 2015</td>
        <td>Sponsorship decisions</td>
      </tr>
      <tr>
        <td>15 June 2015</td>
        <td>Call for Proposal closes</td>
      </tr>
      <tr>
        <td>30 June 2015</td>
        <td>Reconfirmation deadline</td>
      </tr>
      <tr>
        <th class="sub" colspan="2">August, 2015</th>
      </tr>
      <tr>
        <td>Sun 9 &ndash; Fri 14 August</td>
        <td><a href="https://wiki.debian.org/DebCamp">DebCamp</a> and <a href="http://lists.debconf.org/lurker/message/20150216.170544.11b6abc9.en.html">Sprints</a></td>
      </tr>
      <tr>
        <td>Fri 14 August</td>
        <td>Arrival day for DebConf</td>
      </tr>
      <tr>
        <td>Sat 15 &ndash; Sun 16 August</td>
        <td><a href="openweekend.xhtml">Open Weekend</a> (geared to the public)</td>
      </tr>
      <tr>
        <td>Sat 15 &ndash; Sat 22 August</td>
        <td>DebConf</td>
      </tr>
      <tr>
        <td>Sat 15 August (afternoon)</td>
        <td><a href="openweekend.xhtml#job_fair">Job fair</a></td>
      </tr>
      <tr>
        <td>Sat 15 August (evening)</td>
        <td>Debian's 22nd birthday party</td>
      </tr>
      <tr>
        <td>Sat 15 &ndash; Tue 18 August</td>
        <td><a href="openweekend.xhtml#teckids">Teckids FrogLabs Kids Workshop</a></td>
      </tr>
      <tr>
        <td>Mon 17 August (evening)</td>
        <td><q>Cheese &amp; wine</q> party</td>
      </tr>
      <tr>
        <td>Wed 19 August</td>
        <td>Day trip (no conference events)</td>
      </tr>
      <tr>
        <td>Thu 20 August (evening)</td>
        <td>Conference dinner</td>
      </tr>
      <tr>
        <td>Sat 22 August</td>
        <td>Final day of DebConf incl. cleanup</td>
      </tr>
      <tr>
        <td>Sun 23 August</td>
        <td>Check-out 10:00 am</td>
      </tr>
<!-- not yet :)
      <tr>
        <td>Saturday 8 August</td>
        <td>arrival day for DebCamp / DebCamp Day 1</td>
      </tr>
      <tr>
        <td>Sunday 9 August</td>
        <td>DebCamp Day 2</td>
      </tr>
      <tr>
        <td>Monday 10 August</td>
        <td>DebCamp Day 2</td>
      </tr>
      <tr>
        <td>Tuesday 11 August</td>
        <td>DebCamp Day 4</td>
      </tr>
      <tr>
        <td>Wednesday 12 August</td>
        <td>DebCamp Day 5</td>
      </tr>
      <tr>
        <td>Thursday 13 August</td>
        <td>DebCamp Day 6</td>
      </tr>
      <tr>
        <td>Friday 14 August</td>
        <td>DebCamp Day 7</td>
      </tr>
      <tr>
        <td>Saturday 15 August</td>
        <td>First night of sponsored accommodation for DebConf, arrival day for regular DebConf participants.</td>
      </tr>
      <tr>
        <td>Sunday 16 August</td>
        <td><b>DebConf day 1</b><br />
        <i>Opening Ceremony</i></td>
      </tr>
      <tr>
        <td>Monday 17 August</td>
        <td><b>DebConf day 2</b></td>
      </tr>
      <tr>
        <td>Tuesday 18 August</td>
        <td><b>DebConf day 3</b></td>
      </tr>
      <tr>
        <td>Wednesday 19 August</td>
        <td><b>DebConf day 4</b></td>
      </tr>
      <tr>
        <td>Thursday 20 August</td>
        <td><b>DebConf day 5</b></td>
      </tr>
      <tr>
        <td>Friday 21 August</td>
        <td><b>DebConf day 6</b></td>
      </tr>
      <tr>
        <td>Saturday 22 August</td>
        <td><b>DebConf day 7</b> (final day)<br /><i>Closing ceremony</i> in the evening<br />Last night for sponsored accommodation.</td>
      </tr>
      <tr>
        <td>Sunday 23 August</td>
        <td><b>Clean-up and departures</b><br />
        All attendees must check out on the morning of 23 September!</td>
      </tr>
-->
    </tbody>
    <tr>
    </tr>
  </table>

</div>
